## node-nunjucks 3.2.3%2Bdfsg%2B~cs1.0.1

=== debian/changelog ===
node-nunjucks (3.2.3+dfsg+~cs1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-nunjucks: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:11:31 +0000

node-nunjucks (3.2.3+dfsg+~cs1.0.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 15 May 2022 15:45:48 +0530

node-nunjucks (3.2.3+dfsg+~cs1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1010692)

 -- Pirate Praveen <praveen@debian.org>  Sat, 07 May 2022 20:22:00 +0530
