## node-nunjucks 3.2.3+dfsg+~cs1.0.1

=== debian/control ===
Source: node-nunjucks
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel7
 , node-asap (>= 2.0.3) <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/mozilla/nunjucks#readme
Vcs-Git: https://salsa.debian.org/js-team/node-nunjucks.git
Vcs-Browser: https://salsa.debian.org/js-team/node-nunjucks
Rules-Requires-Root: no

Package: node-nunjucks
Architecture: all
Depends:
 ${misc:Depends}
 , node-asap (>= 2.0.3)
 , node-commander (>= 5.1.0)
Multi-Arch: foreign
Description: templating engine with inheritance, asynchronous control, and more
 This library is a powerful templating engine with inheritance, asynchronous
 control, and more (jinja2 inspired).
 .
 Node.js is an event-based server-side JavaScript engine.
