=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nunjucks-$1\.tar\.gz/ \
  https://github.com/mozilla/nunjucks/tags .*/v?(\d\S+)\.tar\.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=a-sync-waterfall,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-a-sync-waterfall-$1/" \
 https://registry.npmjs.org/a-sync-waterfall https://registry.npmjs.org/a-sync-waterfall/-/a-sync-waterfall-([\d\.]+)@ARCHIVE_EXT@ checksum
