## node-nunjucks 3.2.4+~cs4.2.7

=== debian/changelog ===
node-nunjucks (3.2.4+~cs4.2.7-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Embed tyescript declarations
  * New upstream version (Closes: #1088331, CVE-2023-2142)
  * Fix compatibility fwith commander 9
  * Enable upstream test using mocha

 -- Yadd <yadd@debian.org>  Sun, 06 Apr 2025 19:06:05 +0200
