=== debian/control ===
Source: node-nunjucks
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-asap (>= 2.0.3) <!nocheck>
 , node-commander <!nocheck>
 , node-expect.js <!nocheck>
 , node-express <!nocheck>
 , node-fs-extra <!nocheck>
 , node-supertest <!nocheck>
 , node-babel7
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-nunjucks
Vcs-Git: https://salsa.debian.org/js-team/node-nunjucks.git
Homepage: https://github.com/mozilla/nunjucks
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-nunjucks
Architecture: all
Depends: node-asap (>= 2.0.3)
 , node-commander (>= 5.1.0)
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: templating engine with inheritance, asynchronous control, and more
 This library is a powerful templating engine with inheritance, asynchronous
 control, and more (jinja2 inspired).
 .
 Node.js is an event-based server-side JavaScript engine.
