=== debian/watch ===
--- 
+++ 
@@ -6,3 +6,6 @@
 # Take a look at https://wiki.debian.org/debian/watch/
 opts="searchmode=plain,component=a-sync-waterfall,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-a-sync-waterfall-$1/" \
  https://registry.npmjs.org/a-sync-waterfall https://registry.npmjs.org/a-sync-waterfall/-/a-sync-waterfall-([\d\.]+)@ARCHIVE_EXT@ checksum
+
+opts="searchmode=plain,component=types-nunjucks,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-nunjucks-$1/" \
+ https://registry.npmjs.org/@types/nunjucks https://registry.npmjs.org/@types/nunjucks/-/nunjucks-([\d\.]+)@ARCHIVE_EXT@ checksum
